﻿/* liScroll styles */

.tickercontainer { /* the outer div with the black border */ width: 711px; height: 29px; margin: 0; padding: 0; overflow: hidden; }

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */ position: relative; left: 10px; width: 711px; overflow: hidden; }

@media screen and (max-width: 1024px) {
    .tickercontainer { width: 650px; }
    .tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */ position: relative; left: 10px; width: 650px; overflow: hidden; }
}

@media screen and (max-width: 768px) {
    .tickercontainer { width: 420px; }
    .tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */ position: relative; left: 10px; width: 420px; overflow: hidden; }
}


ul.newsticker { /* that's your list */ position: relative; list-style-type: none; margin: 0; padding: 0; }

ul.newsticker li { float: left; /* important: display inline gives incorrect results when you check for elem's width */ margin: 0; padding: 0; width: 365px !important; }

ul.newsticker a { white-space: nowrap; padding: 0; margin: 0; }

ul.newsticker span { margin: 0 10px 0 0; }
